Subject: Re: [net-next-2.6 PATCH 1/7] xfrm: introduce basic mark infrastructure

From: jamal <[email-masked]>
Date: Mon, 22 Feb 2010 09:09:04 -0500

I will fix both and resubmit. Thanks for taking the time Dave.

cheers,
jamal